Subject: Petition for Summer Internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Jan 2000 23:33:00 -0800 (PST)

Celeste,

I am recommending Jason Sokolov for summer internship with Enron.
Jason is currently working part-time for Mike Roberts and makes
very valuable contribution  to a number on-going projects.

We are very happy with his performance and see him as a valuable future
Enron employee.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/05/2000 
07:30 AM ---------------------------

	
	From:  Jason Sokolov                           01/04/2000 01:32 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Petition for Summer Internship

Vince:

As we discussed earlier, I attached the copy of the petition for my summer 
internship with Enron Analyst and Associate group.
I also have the hard copy of the letter, which I will deliver to you 
presonally.

I am looking forward to, finally, become an official Enron employee.  Thank 
you very much for your valuable contributions to
my experience with the company.

Jason Sokolov